.zpracovani-osobnich-udaju {
    padding: 20px 400px;
}

.zpracovani-osobnich-udaju a {
    color: #666666 !important;
}

.vop-text-center {
    text-align: center;
}

.vop-text-center p {
    margin: 0;
}

.vop-text-center h2 {
    font-size: 40px;
    margin: 10px 0 0 0;
}

@media (min-width: 900px) and (max-width: 1500px) {
    .zpracovani-osobnich-udaju {
        padding: 20px 100px;
    }
}

@media (min-width: 600px) and (max-width: 899px) {
    .zpracovani-osobnich-udaju {
        padding: 20px 50px;
    }
}

@media (min-width: 300px) and (max-width: 599px) {
    .zpracovani-osobnich-udaju {
        padding: 20px 50px;
    }
}